.iactive__block {
    padding: 10px 10px 10px 30px;
}
body {
    font-family: Montserrat-Semibold, sans-serif;
}
.iactive__title {
    font-weight: bold;
    font-size: 13pt;
    line-height: 15pt;
    margin-bottom: 14pt;
    color: #000;
}

.iactive__question {
    font-weight: bold;
    margin-bottom: 10px;
}

.iactive__answer {
    display: block;
    margin-bottom: 10px;
}

.iactive__line {
    margin: 5px 0 0;
}

.iactive__percent {
    display: inline-block;
    margin: 1px;
    font-size: 6px;
    line-height: 8px;
    height: 8px;
    background: #dedede;
    color: #000;
    text-align: center;
    font-size: 9px;
}